Thursday, May 28, 2009

Ruby and JRuby Gem Compatibility

If you are searching for a gem in JRuby that is offered in Ruby, check out isitjruby.com:
* http://isitjruby.com/ (see this blog post)

Also see this for Ruby 1.9 compatibility:
* http://isitruby19.com/

No comments: